/* -- NFL -- */
body.tier3 .bg-elements{background-image:url(/prod/assets/bg_tier3/elements/nfl.jpg) !important;}
body.tier3 #sub-branding{background:#0f5b1a;}
/* full branding */
body.tier3-full{background-image:url(/prod/assets/bg_tier3/gradients/nfl_fullbrand.jpg) !important;}
body.tier3-full .bg-elements{background-image:url(/prod/assets/bg_tier3/elements/nfl_fullbrand.jpg) !important;}
